@charset "utf-8";
/* CSS Document */

.order{
	width:100%;}

.order_tab{
	width:100%;
	background:#fff;}

.order_tab ul li{
	width:25%;
	float:left;
	color:#666;
	font-size:16px;
	line-height:36px;
	text-align:center;}

.order_tab ul li.wo{
	color:#ff7e00;}

.order_list h4{
	color:#333;
	font-size:16px;
	font-weight:normal;}

.order_list{
	width:100%;}

.order_list ul li{
	float:left;
	width:100%;
	margin-top:8px;
	padding:10px 2%;
	background:#fff;
	border-bottom:1px solid #eee;}

.order_list ul li div{
	width:100%;
	float:left;}

.order_list ul li img{
	float:left;
	width:75px;
	height:75px;
	margin-right:10px;}

.order_list ul li p{
	height:24px;
	color:#333;
	font-size:15px;
	line-height:24px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow: ellipsis;}

.order_list ul li span{
	color:#888;
	font-size:14px;}

.order_list ul li h3{
	color:#d80303;
	font-size:16px;
	margin-top:0px;
	font-family:"微软雅黑";}

.order_list ul li h3 font{
	float:right;
	color:#666;
	font-size:14px;}

.order_list h1{
	color:#333;
	font-size:14px;
	padding-bottom:8px;
	margin-bottom:10px;
	border-bottom:1px solid #eee;}

.order_list h1 span{
	float:right;
	color:#ff7e00 !important;}

.order_list ul li a > div{
	padding-bottom:10px;
	border-bottom:1px solid #eee;}

.order_list h2{
	width:100%;
	float:right;
	color:#444;
	font-size:16px;
	margin:4px auto;
	text-align:right;
	line-height:28px;}

.order_list h2 span{
	color:#ff6801 !important;}

.order_list h2 font{
	color:#f00;
	font-size:16px;
	font-family:"微软雅黑";}

.order_list div.ord_an{
	float:right;}

.order_list div.ord_an a{
	/*width:90px;*/
	float:right;
	display:block;
	color:#999;
	font-size:14px;
	padding:4px 8px;
	margin-left:10px;
	background:#fff;
	text-align:center;
	border:1px solid #ccc;
	border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius:20px;}

.order_list div.ord_an a.to{
	color:#ff7e00;
	border:1px solid #ff7e00;}

/*订单详情*/
.order_top{
	width:100%;
	padding:10px 2%;
	background:url(../images/order_top_bg.png);
	background-size:100%;}

.order_top h1{
	color:#fff;
	font-size:18px;
	font-weight:bold;}

.order_top p{
	color:#fff;
	font-size:14px;}

.order_dc{
	width:100%;
	border-bottom:6px solid #f8f8f8;}

.order_dc ul li{
	width:100%;
	color:#333;
	font-size:16px;
	padding:0px 2%;
	line-height:36px;
	border-bottom:1px solid #eee;}

.order_dc ul li span{
	color:#666;
	font-size:14px;}

.order_dc p{
	width:100%;
	color:#666;
	font-size:16px;
	padding:0px 2%;
	line-height:36px;}

.order_dc p span{
	color:#333;
	font-size:14px;}

.order_xq{
	width:100%;
	margin-top:6px;}

.order_xq ul li{
	float:left;
	width:100%;
	color:#333;
	font-size:16px;
	padding:0px 2%;
	line-height:40px;
	background:#fff;
	border-bottom:1px solid #eee;}

.order_xq ul li font,.order_xq ul li a{
	float:right;
	color:#666;
	font-size:14px;
	font-family:"微软雅黑";}

.order_xq ul li a{
	font-family:"黑体";}

.order_xq h3{
	width:100%;
	float:right;
	padding:8px 2%;
	color:#c00;
	font-size:18px;
	text-align:right;
	background:#fff;
	font-family:"微软雅黑";}

.order_xq h3 span{
	color:#333;
	font-size:16px;}

.order_foot{
	width:100%;
	position:fixed;
	/* left:0; */
	bottom:0;
	padding:8px 2%;
	background:#fff;}

.order_foot ul li{
	float:right;
	overflow:hidden;
	border-radius:30px;
	background:#fff;
	text-align:center;
	margin-left:10px;
	line-height:28px;
	border:1px solid #ddd;}

.order_foot ul li a{
	color:#999;
	font-size:16px;
	padding:6px 14px;}

.order_foot ul li.ro{
	border:1px solid #ff7e00;}

.order_foot ul li.ro a{
	color:#ff7e00;}

.order_dz{
	width:100%;
	padding:10px 2%;
	line-height:24px;
	background:#fff;}

.order_dz h3{
	color:#333;
	font-size:16px;}

.order_dz p{
	color:#666;
	font-size:14px;}

.order_xq select{
	float:right;
	height:40px;
	border:none;
	color:#666;
	font-size:14px;
	background:none;}

.order_pay{
	width:100%;
	margin-top:10px;}

.order_pay ul li{
	width:100%;
	float:left;
	padding:10px 2%;
	background:#fff;
	border-bottom:1px solid #eee;}

.order_pay ul li img{
	float:left;
	width:30px;
	height:30px;}

.order_pay ul li p{
	float:left;
	color:#333;
	font-size:16px;
	line-height:30px;
	margin-left:6px;}


label{ float:right; margin-top:4px;}
label i {font-size:14px;font-style:normal;display:inline-block;width:16px;height:16px;text-align:center;line-height:16px;color:#fff;vertical-align:middle;margin:-2px 2px 1px 0px;border:#737373 1px solid;}
input[type="checkbox"],input[type="radio"] {display:none;}
input[type="radio"] + i {border-radius:8px;}
input[type="checkbox"]:checked + i,input[type="radio"]:checked + i {background:#ffc000;border:#ffc000 1px solid;}
input[type="checkbox"]:disabled + i,input[type="radio"]:disabled + i {border-color:#ccc;}
input[type="checkbox"]:checked:disabled + i,input[type="radio"]:checked:disabled + i {background:#ccc;}

.order_submit{
	width:100%;
	background:#fff;
	position:fixed;
	left:0;
	bottom:0;}

.order_submit p{
	float:left;
	color:#444;
	font-size:16px;
	line-height:40px;
	padding-left:10px;
	font-family:"微软雅黑";}

.order_submit p span{
	color:#d50000;
	font-size:18px;}

.order_submit a{
	float:right;
	display:block;
	width:90px;
	height:40px;
	color:#fff;
	font-size:16px;
	text-align:center;
	line-height:40px;
	background:#ea0101;}

/*退货/退款*/
.refund{
	width:100%;}

.refund .refund_cp{
	width:100%;
	padding:8px 2%;
	background:#fff;}

.refund .refund_cp .refund_cp_img{
	width:110px;
	height:110px;
	float:left;
	margin-right:8px;}

.refund .refund_cp .refund_cp_img img{
	max-width:100%;
	max-height:100%;}

.refund .refund_cp h3{
	height:42px;
	color:#333;
	font-size:16px;
	overflow:hidden;}

.refund .refund_cp p{
	color:#999;
	font-size:14px;
	margin:4px auto;}

.refund .refund_cp h4{
	color:#d80303;
	font-size:16px;
	font-family:"微软雅黑";
	font-weight:normal;}

.refund .refund_cp h4 span{
	color:#333;
	font-size:14px;
	float:right;
	font-weight:normal;}

.refund .refund_je{
	width:100%;}

.refund .refund_je h1{
	color:#333;
	font-size:16px;
	padding:8px 3%;}

.refund .refund_je p{
	color:#d80303;
	font-size:18px;
	padding:10px 3%;
	background:#fff;
	font-family:"微软雅黑";}

.refund .refund_je textarea{
	width:94%;
	min-height:150px;
	color:#333;
	font-size:16px;
	padding:10px 3%;
	margin:4px 3%;
	background:#fff;
	border:1px solid #eee;}

.refund > input{
	width:70%;
	color:#fff;
	font-size:18px;
	padding:8px 0;
	margin:50px 15% 20px 14%;
	border-radius:6px;
	background:#ea0101;
	border:none;}

/*评价*/
.evaluate{
	width:100%;}

.evaluate .pj_cp{
	width:100%;
	padding:8px 2%;
	background:#fff;
	margin-bottom:8px;}

.evaluate .pj_cp img{
	width:60px;
	height:60px;
	float:left;
	margin-right:6px;}

.evaluate .pj_cp p{
	color:#333;
	font-size:16px;
	line-height:24px;}

.rating{
	width:240px;
	height:30px;
	margin:0px auto;}

.rating-item{
	float: left;
	width:30px;
	height:30px;
	background:url(../images/icon.png) no-repeat;
	cursor: pointer;}

.pj_ff{
	width:100%;
	padding:10px 2%;
	background:#fff;}

.pj_ff ul li{
	float:left;
	color:#666;
	font-size:16px;
	padding:4px 8px;
	border:1px solid #ccc;
	border-radius:20px;
	margin-right:10px;
	margin-bottom:10px;}

.pj_ff ul li.to{
	color:#fff;
	background:#ff8100;
	border:1px solid #ff8100;}

.pj_ff textarea{
	width:100%;
	padding:4px;
	color:#333;
	font-size:16px;
	margin-top:10px;
	min-height:130px;
	background:#f7f7f7;
	border:1px solid #d1d1d1;}

.container {
	width: 100%;
	height: 100%;
	overflow: auto;
	clear: both;
}

.z_photo {
	width: 100%;
	padding: 0.1rem;
	overflow: auto;
	clear: both;
	margin: 0.1rem auto;
}

.z_photo img {
	width: 1rem;
	height: 1rem;
}

.z_addImg {
	float: left;
	margin-right: 0.2rem;
	margin-bottom:10px;
}

.z_file {
	width: 1rem;
	height: 1rem;
	background:url(../images/evaluate_scimg.png) no-repeat #fff;
	background-size: 100% 100%;
	float: left;
	overflow:hidden;
	margin-right: 0.2rem;
	margin-bottom:10px;
}

.z_file input::-webkit-file-upload-button {
	width: 1rem;
	height: 1rem;
	border: none;
	position: absolute;
	outline: 0;
	opacity: 0;
}

.z_file input#file {
	display: block;
	width:100%;
	height:100%;
	width: auto;
	border: 0;
	vertical-align: middle;
}
/*遮罩层*/

.z_mask {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .5);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	display: none;
}

.z_alert {
	width: 3rem;
	height: 2rem;
	border-radius: .2rem;
	background: #fff;
	font-size: .24rem;
	text-align: center;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -1.5rem;
	margin-top: -2rem;
}

.z_alert p:nth-child(1) {
	line-height: 1.5rem;
}

.z_alert p:nth-child(2) span {
	display: inline-block;
	width: 49%;
	height: .5rem;
	line-height: .5rem;
	float: left;
	border-top: 1px solid #ddd;
}

.z_cancel {
	border-right: 1px solid #ddd;
}

.tjpj{
	width:60%;
	color:#fff;
	font-size:18px;
	margin:20px 20%;
	border-radius:20px;
	padding:8px 0;
	background:#ea0101;
	border:none;}

/*发票*/
.invoice{
	width:100%;}

.invoice label{
	width:100%;
	padding:8px 2%;}

.invoice label p{
	color:#333;
	font-size:16px;
	margin-bottom:4px;}

.invoice label input{
	width:100%;
	height:36px;
	color:#333;
	font-size:16px;
	line-height:36px;
	text-indent:4px;
	background:#fff;
	border:1px solid #ccc;}

.invoice > input{
	width:60%;
	color:#fff;
	font-size:18px;
	margin:20px 20%;
	padding:6px 0;
	border:none;
	border-radius:20px;
	background:#ea0101;}

.invoice_detail{
	width:100%;}

.invoice_detail ul li{
	float:left;
	width:100%;
	padding:6px 2%;
	line-height:36px;
	background:#fff;
	border-bottom:1px solid #eee;}

.invoice_detail ul li p{
	width:27%;
	float:left;
	color:#555;
	font-size:16px;
	text-align:right;}

.invoice_detail ul li span{
	color:#333;
	font-size:16px;
	display:block;
	width:72%;
	float:right;}



